Issues after upgrade to FreePBX14 - LoadLicenseIfExists - Incompatible File Format

PHP Warning: PHP Startup: digium_register: Unable to initialize module
Module compiled with module API=20090626
PHP compiled with module API=20131226
These options need to match
in Unknown on line 0
PHP Fatal error: Incompatible file format: The encoded file has format major I D 4, whereas the Loader expects 7 in /var/www/html/admin/modules/sysadmin/agi-bi n/LoadLicenseIfExists.php on line 0
Whoops\Exception\ErrorException: Incompatible file format: The encoded file has format major ID 4, whereas the Loader expects 7 in file /var/www/html/admin/mod ules/sysadmin/agi-bin/LoadLicenseIfExists.php on line 0
Stack trace:

  1. () /var/www/html/admin/modules/sysadmin/agi-bin/LoadLicenseIfExists.php:0
    PHP Warning: PHP Startup: digium_register: Unable to initialize module
    Module compiled with module API=20090626
    PHP compiled with module API=20131226
    These options need to match
    in Unknown on line 0
    PHP Fatal error: Incompatible file format: The encoded file has format major I D 4, whereas the Loader expects 7 in /var/www/html/admin/modules/sysadmin/agi-bi n/LoadLicenseIfExists.php on line 0
    Whoops\Exception\ErrorException: Incompatible file format: The encoded file has format major ID 4, whereas the Loader expects 7 in file /var/www/html/admin/mod ules/sysadmin/agi-bin/LoadLicenseIfExists.php on line 0
    Stack trace:
  2. () /var/www/html/admin/modules/sysadmin/agi-bin/LoadLicenseIfExists.php:0

Run

Yum clean all
Yun upgrade

when I run yum clean all
I get the following (over and over but memory climbs)

Another app is currently holding the yum lock; waiting f
The other application is: yum
Memory : 164 M RSS (485 MB VSZ)
Started: Sun Oct 8 01:11:24 2017 - 00:18 ago
State : Running, pid: 2795

I just did rm /var/run/yum.pid and was able to run run
yum clean all
then I tried
yum upgrade
but it was locked again. I had to run rm /var/run/yum.pid before I could run it again.
I did a reboot

Now I have the following

PHP Warning: PHP Startup: digium_register: Unable to initialize module
Module compiled with module API=20090626
PHP compiled with module API=20131226
These options need to match
in Unknown on line 0
PHP Fatal error: Incompatible file format: The encoded file has format major ID 4, whereas the Loader expects 7 in /var/www/html/admin/modules/sysadmin/agi- bin/LoadLicenseIfExists.php on line 0
Whoops\Exception\ErrorException: Incompatible file format: The encoded file ha s format major ID 4, whereas the Loader expects 7 in file /var/www/html/admin/m odules/sysadmin/agi-bin/LoadLicenseIfExists.php on line 0
Stack trace:

  1. () /var/www/html/admin/modules/sysadmin/agi-bin/LoadLicenseIfExists.php:0
    PHP Warning: PHP Startup: digium_register: Unable to initialize module
    Module compiled with module API=20090626
    PHP compiled with module API=20131226
    These options need to match
    in Unknown on line 0
    PHP Fatal error: Incompatible file format: The encoded file has format major ID 4, whereas the Loader expects 7 in /var/www/html/admin/modules/sysadmin/agi- bin/LoadLicenseIfExists.php on line 0
    Whoops\Exception\ErrorException: Incompatible file format: The encoded file ha s format major ID 4, whereas the Loader expects 7 in file /var/www/html/admin/m odules/sysadmin/agi-bin/LoadLicenseIfExists.php on line 0
    Stack trace:
  2. () /var/www/html/admin/modules/sysadmin/agi-bin/LoadLicenseIfExists.php:0

That’s the same error as before. What happened when you ran Yun update. Can you run it again. What happens when you run: php -v

I did run --> yum update

When I run php -v I get the following

PHP Warning: PHP Startup: digium_register: Unable to initialize module
Module compiled with module API=20090626
PHP compiled with module API=20131226
These options need to match
in Unknown on line 0
PHP 5.6.31 (cli) (built: Jul 18 2017 16:13:04)
Copyright © 1997-2016 The PHP Group
Zend Engine v2.6.0, Copyright © 1998-2016 Zend Technologies
with Zend Guard Loader v3.3, Copyright © 1998-2014, by Zend Technologies
with Zend OPcache v7.0.4-dev, Copyright © 1999-2015, by Zend Technologies

results of yum update

Downloading packages:
Running transaction check
ERROR with transaction check vs depsolve:
python(abi) = 2.6 is needed by (installed) python-iwlib-0.1-1.2.el6.x86_64
python(abi) = 2.6 is needed by (installed) preupgrade-assistant-1.0.2-36.0.1.el6.centos.x86_64
** Found 189 pre-existing rpmdb problem(s), 'yum check' output follows:
alsa-lib-1.1.1-1.el7.x86_64 is a duplicate with alsa-lib-1.0.22-3.el6.i686
apr-1.4.8-3.el7.x86_64 is a duplicate with apr-1.3.9-5.el6_2.i686
apr-util-1.3.9-3.el6_0.1.i686 has missing requires of libdb-4.7.so
apr-util-1.5.2-6.el7.x86_64 is a duplicate with apr-util-1.3.9-3.el6_0.1.i686
asterisk13-13.17.1-1.shmz65.1.179.x86_64 has missing requires of asterisk-sounds-core-en-gsm
asterisk13-addons-mysql-13.17.1-1.shmz65.1.179.x86_64 has missing requires of libmysqlclient.so.16()(64bit)
asterisk13-addons-mysql-13.17.1-1.shmz65.1.179.x86_64 has missing requires of libmysqlclient.so.16(libmysqlclient_16)(64bit)
asterisk13-core-13.17.1-1.shmz65.1.179.x86_64 has missing requires of libical.so.0()(64bit)
asterisk13-core-13.17.1-1.shmz65.1.179.x86_64 has missing requires of libtiff.so.3()(64bit)
boost-filesystem-1.53.0-26.el7.x86_64 is a duplicate with boost-filesystem-1.41.0-25.el6.centos.i686
boost-program-options-1.53.0-26.el7.x86_64 is a duplicate with boost-program-options-1.41.0-25.el6.centos.i686
boost-system-1.53.0-26.el7.x86_64 is a duplicate with boost-system-1.41.0-25.el6.centos.i686
boost-thread-1.53.0-26.el7.x86_64 is a duplicate with boost-thread-1.41.0-25.el6.centos.i686
cloog-ppl-0.15.7-1.2.el6.x86_64 has missing requires of libgmp.so.3()(64bit)
cronie-anacron-1.4.4-12.el6.x86_64 has missing requires of cronie = ('0', '1.4.4', '12.el6')
cyrus-sasl-2.1.23-15.el6_6.2.x86_64 has missing requires of libdb-4.7.so()(64bit)
cyrus-sasl-2.1.23-15.el6_6.2.x86_64 has missing requires of libsasl2.so.2()(64bit)
cyrus-sasl-lib-2.1.23-15.el6_6.2.i686 has missing requires of libdb-4.7.so
cyrus-sasl-lib-2.1.26-20.el7_2.x86_64 is a duplicate with cyrus-sasl-lib-2.1.23-15.el6_6.2.i686
1:dbus-libs-1.6.12-17.el7.x86_64 is a duplicate with 1:dbus-libs-1.2.24-8.el6_6.i686
dlad-0.8.8-1.el6.x86_64 has missing requires of libgnutls.so.26()(64bit)
dlad-0.8.8-1.el6.x86_64 has missing requires of libgnutls.so.26(GNUTLS_1_4)(64bit)
flite-devel-1.3-14.el6.x86_64 has missing requires of flite = ('0', '1.3', '14.el6')
gd-2.0.35-11.el6.x86_64 has missing requires of libpng12.so.0()(64bit)
gd-2.0.35-11.el6.x86_64 has missing requires of libpng12.so.0(PNG12_0)(64bit)
gdb-7.2-75.el6.x86_64 has missing requires of libpython2.6.so.1.0()(64bit)
gsm-1.0.13-11.el7.x86_64 is a duplicate with gsm-1.0.13-4.el6.i686
gyp-0.1-0.6.1010svn.el6.noarch has missing requires of python(abi) = ('0', '2.6', None)
hal-info-20090716-3.1.el6.noarch has missing requires of hal >= ('0', '0.5.10', None)
jansson-devel-2.4-3.el6.x86_64 has missing requires of jansson = ('0', '2.4', '3.el6')
1:java-1.8.0-openjdk-demo-1.8.0.51-0.b16.el6_6.x86_64 has missing requires of java-1.8.0-openjdk = ('1', '1.8.0.51', '0.b16.el6_6')
1:java-1.8.0-openjdk-devel-1.8.0.51-0.b16.el6_6.x86_64 has missing requires of java-1.8.0-openjdk = ('1', '1.8.0.51', '0.b16.el6_6')
1:java-1.8.0-openjdk-src-1.8.0.51-0.b16.el6_6.x86_64 has missing requires of java-1.8.0-openjdk = ('1', '1.8.0.51', '0.b16.el6_6')
keyutils-libs-devel-1.4-5.el6.x86_64 has missing requires of keyutils-libs = ('0', '1.4', '5.el6')
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__class_create) = ('0', '0xa2654165', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__init_waitqueue_head) = ('0', '0xffc7c184', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__kmalloc) = ('0', '0x5a34a45c', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__mutex_init) = ('0', '0x4bf79039', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__per_cpu_offset) = ('0', '0x32047ad5', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__register_chrdev) = ('0', '0xfa0d49c7', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__request_module) = ('0', '0xe90dcae0', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__tracepoint_module_get) = ('0', '0xacdeb154', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__wake_up) = ('0', '0x642e54ac', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(_ctype) = ('0', '0x8d3894f2', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(_dev_info) = ('0', '0x9b3277f3', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(_spin_lock) = ('0', '0x973873ab', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(_spin_lock_irqsave) = ('0', '0x712aa29b', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(_spin_unlock_irqrestore) = ('0', '0x4b07e779', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(add_timer) = ('0', '0x46085e4f', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(add_uevent_var) = ('0', '0xb9eb3aa9', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(bus_register) = ('0', '0x350759b7', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(bus_unregister) = ('0', '0xaa7569fd', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(cancel_work_sync) = ('0', '0x08d8708f', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(cdev_add) = ('0', '0xa6d1bdca', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(cdev_del) = ('0', '0x42e80c19', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(cdev_init) = ('0', '0xc45a9f63', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(class_destroy) = ('0', '0xe06bb002', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(copy_from_user) = ('0', '0x3302b500', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(copy_to_user) = ('0', '0x85f8a266', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(del_timer_sync) = ('0', '0x0e83fea1', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_err) = ('0', '0x8502d858', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_get_drvdata) = ('0', '0x0a92a43c', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_notice) = ('0', '0xb96418d4', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_printk) = ('0', '0xabd7b07b', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_set_drvdata) = ('0', '0xd2037915', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_set_name) = ('0', '0x4524924f', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_add) = ('0', '0xc482542c', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_create) = ('0', '0x02d2cf7d', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_del) = ('0', '0x53a30e46', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_destroy) = ('0', '0x7edc1537', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_initialize) = ('0', '0x1a9f9010', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_register) = ('0', '0x4619cc01', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_unregister) = ('0', '0xef98c923', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(driver_register) = ('0', '0x025da4a8', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(driver_unregister) = ('0', '0x09dbe32b', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(finish_wait) = ('0', '0x9ccb2622', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(get_device) = ('0', '0x7babe986', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(init_timer_key) = ('0', '0x6a9f26c9', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kasprintf) = ('0', '0xda1a7335', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kmem_cache_alloc_trace) = ('0', '0x2044fa9e', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kobject_uevent) = ('0', '0x00b0ae17', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kref_get) = ('0', '0x8a1203a9', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kref_init) = ('0', '0x3ae831b6', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kref_put) = ('0', '0xcff53400', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(ktime_get_ts) = ('0', '0xefdd5a63', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(malloc_sizes) = ('0', '0xd691cba2', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(mcount) = ('0', '0xb4390f9a', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(memcpy) = ('0', '0x236c8c64', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(memmove) = ('0', '0xa3a5be95', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(memset) = ('0', '0xde0bdcff', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(mod_timer) = ('0', '0x45450063', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(module_layout) = ('0', '0x14522340', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(module_put) = ('0', '0xcbd81171', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(mutex_lock) = ('0', '0xfee8a795', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(mutex_unlock) = ('0', '0x03758301', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(param_get_charp) = ('0', '0x41344088', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(param_get_int) = ('0', '0x6980fe91', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(param_set_charp) = ('0', '0x6ad065f4', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(param_set_int) = ('0', '0xff964b25', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(per_cpu__cpu_number) = ('0', '0x9629486a', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(per_cpu__current_task) = ('0', '0x4f1939c7', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(prepare_to_wait) = ('0', '0x33d92f9a', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(printk) = ('0', '0xea147363', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(printk_ratelimit) = ('0', '0xa13798f8', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(proc_create_data) = ('0', '0x52683e38', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(proc_mkdir) = ('0', '0xed113e22', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(put_device) = ('0', '0xe98af961', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(remove_proc_entry) = ('0', '0x1a6d6e4f', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(schedule_work) = ('0', '0xa28e76e6', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(seq_lseek) = ('0', '0x5ca8e4f6', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(seq_printf) = ('0', '0x77e93f6f', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(seq_read) = ('0', '0xb72ec8a3', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(single_open) = ('0', '0x7ca65271', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(single_release) = ('0', '0xc1d878fa', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(snprintf) = ('0', '0x9edbecae', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(sprintf) = ('0', '0x3c2c5af5', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(sscanf) = ('0', '0x42224298', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(strlcpy) = ('0', '0x672144bd', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(strlen) = ('0', '0x25ec1b28', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(strncat) = ('0', '0x234509f3', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(sysfs_create_link) = ('0', '0xac3d6dc8', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(sysfs_remove_link) = ('0', '0x5c2a917b', None)
krb5-devel-1.10.3-37.el6_6.x86_64 has missing requires of krb5-libs = ('0', '1.10.3', '37.el6_6')
krb5-devel-1.10.3-37.el6_6.x86_64 has missing requires of libkadm5clnt_mit.so.8()(64bit)
krb5-devel-1.10.3-37.el6_6.x86_64 has missing requires of libkadm5srv_mit.so.8()(64bit)
krb5-devel-1.10.3-37.el6_6.x86_64 has missing requires of libkdb5.so.6()(64bit)
libcom_err-devel-1.41.12-21.el6.x86_64 has missing requires of libcom_err = ('0', '1.41.12', '21.el6')
libgcrypt-1.5.3-13.el7_3.1.x86_64 is a duplicate with libgcrypt-1.4.5-11.el6_4.i686
libgpg-error-1.12-3.el7.x86_64 is a duplicate with libgpg-error-1.7-4.el6.i686
libicu-50.1.2-15.el7.x86_64 is a duplicate with libicu-4.2.1-9.1.el6_2.i686
libjpeg-turbo-1.2.90-5.el7.x86_64 is a duplicate with libjpeg-turbo-1.2.1-3.el6_5.i686
libmicrohttpd-0.9.33-4.el6.x86_64 has missing requires of libgnutls.so.26()(64bit)
libmicrohttpd-0.9.33-4.el6.x86_64 has missing requires of libgnutls.so.26(GNUTLS_1_4)(64bit)
libpri-devel-1.4.12-13.shmz65.1.4.x86_64 has missing requires of libpri = ('0', '1.4.12', '13.shmz65.1.4')
libproxy-0.4.11-10.el7.x86_64 is a duplicate with libproxy-0.3.0-10.el6.i686
libproxy-bin-0.3.0-10.el6.x86_64 has missing requires of libproxy.so.0()(64bit)
libproxy-python-0.3.0-10.el6.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
libselinux-devel-2.0.94-5.8.el6.x86_64 has missing requires of libselinux = ('0', '2.0.94', '5.8.el6')
libsepol-devel-2.0.41-4.el6.x86_64 has missing requires of libsepol = ('0', '2.0.41', '4.el6')
libsrtp-devel-1.4.4-4.20101004cvs.el6.x86_64 has missing requires of libsrtp = ('0', '1.4.4', '4.20101004cvs.el6')
libss7-devel-1.0.2-7_centos6.x86_64 has missing requires of libss7 = ('0', '1.0.2', '7_centos6')
libtiff-4.0.3-27.el7_3.x86_64 is a duplicate with libtiff-3.9.4-10.el6_5.i686
libtiff-devel-3.9.4-10.el6_5.x86_64 has missing requires of libtiff.so.3()(64bit)
libtiff-devel-3.9.4-10.el6_5.x86_64 has missing requires of libtiffxx.so.3()(64bit)
libtonezone-devel-2.11.1-1.shmz65.1.47.x86_64 has missing requires of libtonezone = ('0', '2.11.1', '1.shmz65.1.47')
libwat-devel-2.1.0-1.shmz65.1.17.x86_64 has missing requires of libwat = ('0', '2.1.0', '1.shmz65.1.17')
libxml2-2.9.1-6.el7_2.3.x86_64 is a duplicate with libxml2-2.7.6-17.el6_6.1.i686
libxslt-1.1.28-5.el7.x86_64 is a duplicate with libxslt-1.1.26-2.el6_3.1.i686
lua-dbi-0.5-2.el6.x86_64 has missing requires of libmysqlclient.so.16()(64bit)
lua-dbi-0.5-2.el6.x86_64 has missing requires of libmysqlclient.so.16(libmysqlclient_16)(64bit)
mysql-init-fixer-1.0.0-4_centos6.noarch has missing requires of mysql-server
mysql-log-rotate-1.0.0-1.shmz65.5.7.noarch has missing requires of mysql-server
openscap-1.0.8-1.0.1.el6.centos.1.x86_64 has missing requires of libpcre.so.0()(64bit)
openscap-1.0.8-1.0.1.el6.centos.1.x86_64 has missing requires of librpm.so.1()(64bit)
openscap-1.0.8-1.0.1.el6.centos.1.x86_64 has missing requires of librpmio.so.1()(64bit)
openssl-devel-1.0.1e-30.el6.11.x86_64 has missing requires of openssl = ('0', '1.0.1e', '30.el6.11')
pcre-devel-7.8-6.el6.x86_64 has missing requires of libpcre.so.0()(64bit)
pcre-devel-7.8-6.el6.x86_64 has missing requires of pcre = ('0', '7.8', '6.el6')
perl-IO-Tty-1.08-4.el6.x86_64 has missing requires of perl(:MODULE_COMPAT_5.10.1)
1:perl-Module-Pluggable-3.90-136.el6_6.1.x86_64 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
perl-URI-1.40-2.el6.noarch has missing requires of perl(:MODULE_COMPAT_5.10.1)
3:perl-version-0.77-136.el6_6.1.x86_64 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
pm-utils-1.2.5-11.el6.x86_64 has missing requires of hal
ppl-0.10.2-11.el6.x86_64 has missing requires of libgmp.so.3()(64bit)
preupgrade-assistant-1.0.2-36.0.1.el6.centos.x86_64 has missing requires of libpcre.so.0()(64bit)
preupgrade-assistant-1.0.2-36.0.1.el6.centos.x86_64 has missing requires of librpm.so.1()(64bit)
preupgrade-assistant-1.0.2-36.0.1.el6.centos.x86_64 has missing requires of librpmio.so.1()(64bit)
preupgrade-assistant-1.0.2-36.0.1.el6.centos.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
python-ethtool-0.6-5.el6.x86_64 has missing requires of libpython2.6.so.1.0()(64bit)
python-ethtool-0.6-5.el6.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
python-iwlib-0.1-1.2.el6.x86_64 has missing requires of libpython2.6.so.1.0()(64bit)
python-iwlib-0.1-1.2.el6.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
python-simplejson-2.0.9-3.1.el6.x86_64 has missing requires of libpython2.6.so.1.0()(64bit)
python-simplejson-2.0.9-3.1.el6.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
qt3-3.3.8b-30.el6.x86_64 has missing requires of libpng12.so.0()(64bit)
qt3-3.3.8b-30.el6.x86_64 has missing requires of libpng12.so.0(PNG12_0)(64bit)
radiusclient-ng-devel-0.5.6-5.el6.x86_64 has missing requires of radiusclient-ng = ('0', '0.5.6', '5.el6')
1:redhat-upgrade-tool-0.7.22-3.el6.centos.noarch has missing requires of python(abi) = ('0', '2.6', None)
snappy-1.1.0-3.el7.x86_64 is a duplicate with snappy-1.1.0-1.el6.i686
spandsp-devel-0.0.6-0.8.pre21.el6.x86_64 has missing requires of spandsp(x86-64) = ('0', '0.0.6', '0.8.pre21.el6')
speex-1.2-0.19.rc1.el7.x86_64 is a duplicate with speex-1.2-0.12.rc1.1.el6.i686
subversion-1.6.11-12.el6_6.x86_64 has missing requires of libdb-4.7.so()(64bit)
subversion-1.6.11-12.el6_6.x86_64 has missing requires of libsasl2.so.2()(64bit)
subversion-1.6.11-12.el6_6.x86_64 has missing requires of perl(Digest::MD5) >= ('0', '2.20', None)
subversion-1.6.11-12.el6_6.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
2:vim-enhanced-7.4.258-1.shmz65.1.4.x86_64 has missing requires of perl(:MODULE_COMPAT_5.10.1)
xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64 has missing requires of liblzma.so.0()(64bit)
xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64 has missing requires of xz = ('0', '4.999.9', '0.5.beta.20091007git.el6')
zlib-devel-1.2.3-29.el6.x86_64 has missing requires of zlib = ('0', '1.2.3', '29.el6')
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2017-10-08.01-39.35zJAk.yumtx

Still no go - I will have to revert back to FreePBX 13 and mess with the upgrade later on this month.

It seems as though you are using an older script. You have a mixture of 64 bit and 32 bit rpms

I checked and the script that I used is
distro-upgrade 1707-17.sng7

do you think there is a way of fixing this or should I revert back to FreePBX 13? I have a VM snapshot still.

When you downloaded the script there is a section for troubleshooting that should be followed if there is an error. You can check this out and report back.

yum -y install http://package1.sangoma.net/distro-upgrade-1707-17.sng7.noarch.rpm
Loaded plugins: fastestmirror, kmod
distro-upgrade-1707-17.sng7.noarch.rpm | 9.6 kB 00:00:00
Examining /var/tmp/yum-root-i3AR5V/distro-upgrade-1707-17.sng7.noarch.rpm: distro-upgrade-1707-17.sng7.noarch
/var/tmp/yum-root-i3AR5V/distro-upgrade-1707-17.sng7.noarch.rpm: does not update installed package.
Error: Nothing to do

Did you read the troubleshooting section? I’m not sure what you even posted.

I looked that the log files situated under
/var/log/sngupdate
/var/log/post_sngupdate

Unfortunately, our phone system has been down for about 12 hours now so I will need to pull the plug on the upgrade and revert back to the snapshot that I took before getting started.

When I have more time I will clone the VM and do a full upgrade from the clone. That way, my phones will still work during the upgrade/troubleshooting process.

Thanks for your help

Can you post the logs somewhere for us to look at?

hey guys, I’ve got the exact same issue going on.

what’s more it seems now it’s stuck in a loop constantly trying to finish the upgrade of yum… my inbox is flooded with cron error emails… hundreds of them.

php -v:

[[email protected] log]# php -v
PHP Warning:  PHP Startup: digium_register: Unable to initialize module
Module compiled with module API=20090626
PHP    compiled with module API=20131226
These options need to match
 in Unknown on line 0
PHP 5.6.31 (cli) (built: Jul 18 2017 16:13:04)
Copyright (c) 1997-2016 The PHP Group
Zend Engine v2.6.0, Copyright (c) 1998-2016 Zend Technologies
    with Zend Guard Loader v3.3, Copyright (c) 1998-2014, by Zend Technologies
    with Zend OPcache v7.0.4-dev, Copyright (c) 1999-2015, by Zend Technologies

Yum clean all:

Another app is currently holding the yum lock; waiting for it to exit...
  The other application is: yum
    Memory : 168 M RSS (489 MB VSZ)
    Started: Sun Oct  8 18:34:51 2017 - 00:59 ago
    State  : Running, pid: 2541
^C

Exiting on user cancel.
[[email protected] log]# kill 2541
[[email protected] log]# yum clean all
Loaded plugins: fastestmirror, kmod
Cleaning repos: sng-base sng-epel sng-extras sng-pkgs sng-updates
Cleaning up everything
Cleaning up list of fastest mirrors

had to again kill the running yum process…

then issued the yum upgrade and it appears to have run properly however a number of errors were returned after the updates:

Running transaction check
ERROR with transaction check vs depsolve:
python(abi) = 2.6 is needed by (installed) python-iwlib-0.1-1.2.el6.x86_64
python(abi) = 2.6 is needed by (installed) preupgrade-assistant-1.0.2-36.0.1.el6.centos.x86_64
** Found 240 pre-existing rpmdb problem(s), 'yum check' output follows:
alsa-lib-1.1.1-1.el7.x86_64 is a duplicate with alsa-lib-1.0.22-3.el6.i686
apr-1.4.8-3.el7.x86_64 is a duplicate with apr-1.3.9-5.el6_2.i686
apr-util-1.3.9-3.el6_0.1.i686 has missing requires of libdb-4.7.so
apr-util-1.5.2-6.el7.x86_64 is a duplicate with apr-util-1.3.9-3.el6_0.1.i686
asterisk11-11.25.2-1.shmz65.1.122.x86_64 has missing requires of asterisk-sounds-core-en-gsm
asterisk11-addons-mysql-11.25.2-1.shmz65.1.122.x86_64 has missing requires of libmysqlclient.so.16()(64bit)
asterisk11-addons-mysql-11.25.2-1.shmz65.1.122.x86_64 has missing requires of libmysqlclient.so.16(libmysqlclient_16)(64bit)
asterisk11-core-11.25.2-1.shmz65.1.122.x86_64 has missing requires of libtiff.so.3()(64bit)
avahi-0.6.31-17.el7.x86_64 is a duplicate with avahi-0.6.25-15.el6.i686
avahi-devel-0.6.25-15.el6.x86_64 has missing requires of libavahi-core.so.6()(64bit)
avahi-libs-0.6.31-17.el7.x86_64 is a duplicate with avahi-libs-0.6.25-15.el6.i686
boost-filesystem-1.53.0-26.el7.x86_64 is a duplicate with boost-filesystem-1.41.0-25.el6.centos.i686
boost-program-options-1.53.0-26.el7.x86_64 is a duplicate with boost-program-options-1.41.0-25.el6.centos.i686
boost-system-1.53.0-26.el7.x86_64 is a duplicate with boost-system-1.41.0-25.el6.centos.i686
boost-thread-1.53.0-26.el7.x86_64 is a duplicate with boost-thread-1.41.0-25.el6.centos.i686
bzip2-devel-1.0.5-7.el6_0.x86_64 has missing requires of bzip2-libs = ('0', '1.0.5', '7.el6_0')
cloog-ppl-0.15.7-1.2.el6.x86_64 has missing requires of libgmp.so.3()(64bit)
cronie-anacron-1.4.4-12.el6.x86_64 has missing requires of cronie = ('0', '1.4.4', '12.el6')
cyrus-sasl-2.1.23-15.el6_6.2.x86_64 has missing requires of libdb-4.7.so()(64bit)
cyrus-sasl-2.1.23-15.el6_6.2.x86_64 has missing requires of libsasl2.so.2()(64bit)
cyrus-sasl-lib-2.1.23-15.el6_6.2.i686 has missing requires of libdb-4.7.so
cyrus-sasl-lib-2.1.26-20.el7_2.x86_64 is a duplicate with cyrus-sasl-lib-2.1.23-15.el6_6.2.i686
db4-devel-4.7.25-19.el6_6.x86_64 has missing requires of db4 = ('0', '4.7.25', '19.el6_6')
db4-devel-4.7.25-19.el6_6.x86_64 has missing requires of libdb-4.7.so()(64bit)
1:dbus-libs-1.6.12-17.el7.x86_64 is a duplicate with 1:dbus-libs-1.2.24-8.el6_6.i686
elfutils-devel-0.158-3.2.el6.x86_64 has missing requires of elfutils-libs(x86-64) = ('0', '0.158', '3.2.el6')
elfutils-libelf-devel-0.158-3.2.el6.x86_64 has missing requires of elfutils-libelf(x86-64) = ('0', '0.158', '3.2.el6')
file-devel-5.04-21.el6.x86_64 has missing requires of file = ('0', '5.04', '21.el6')
file-libs-5.11-33.el7.x86_64 is a duplicate with file-libs-5.04-21.el6.i686
flite-devel-1.3-14.el6.x86_64 has missing requires of flite = ('0', '1.3', '14.el6')
gd-2.0.35-11.el6.x86_64 has missing requires of libpng12.so.0()(64bit)
gd-2.0.35-11.el6.x86_64 has missing requires of libpng12.so.0(PNG12_0)(64bit)
gdb-7.2-75.el6.x86_64 has missing requires of libpython2.6.so.1.0()(64bit)
gdbm-1.10-8.el7.x86_64 is a duplicate with gdbm-1.8.0-36.el6.i686
gdbm-devel-1.8.0-36.el6.x86_64 has missing requires of libgdbm.so.2()(64bit)
gsm-1.0.13-11.el7.x86_64 is a duplicate with gsm-1.0.13-4.el6.i686
gyp-0.1-0.6.1010svn.el6.noarch has missing requires of python(abi) = ('0', '2.6', None)
hal-info-20090716-3.1.el6.noarch has missing requires of hal >= ('0', '0.5.10', None)
jansson-devel-2.4-3.el6.x86_64 has missing requires of jansson = ('0', '2.4', '3.el6')
1:java-1.8.0-openjdk-demo-1.8.0.51-0.b16.el6_6.x86_64 has missing requires of java-1.8.0-openjdk = ('1', '1.8.0.51', '0.b16.el6_6')
1:java-1.8.0-openjdk-devel-1.8.0.51-0.b16.el6_6.x86_64 has missing requires of java-1.8.0-openjdk = ('1', '1.8.0.51', '0.b16.el6_6')
1:java-1.8.0-openjdk-src-1.8.0.51-0.b16.el6_6.x86_64 has missing requires of java-1.8.0-openjdk = ('1', '1.8.0.51', '0.b16.el6_6')
keyutils-libs-devel-1.4-5.el6.x86_64 has missing requires of keyutils-libs = ('0', '1.4', '5.el6')
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__class_create) = ('0', '0xa2654165', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__init_waitqueue_head) = ('0', '0xffc7c184', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__kmalloc) = ('0', '0x5a34a45c', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__mutex_init) = ('0', '0x4bf79039', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__per_cpu_offset) = ('0', '0x32047ad5', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__register_chrdev) = ('0', '0xfa0d49c7', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__request_module) = ('0', '0xe90dcae0', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__tracepoint_module_get) = ('0', '0xacdeb154', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(__wake_up) = ('0', '0x642e54ac', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(_ctype) = ('0', '0x8d3894f2', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(_dev_info) = ('0', '0x9b3277f3', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(_spin_lock) = ('0', '0x973873ab', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(_spin_lock_irqsave) = ('0', '0x712aa29b', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(_spin_unlock_irqrestore) = ('0', '0x4b07e779', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(add_timer) = ('0', '0x46085e4f', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(add_uevent_var) = ('0', '0xb9eb3aa9', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(bus_register) = ('0', '0x350759b7', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(bus_unregister) = ('0', '0xaa7569fd', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(cancel_work_sync) = ('0', '0x08d8708f', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(cdev_add) = ('0', '0xa6d1bdca', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(cdev_del) = ('0', '0x42e80c19', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(cdev_init) = ('0', '0xc45a9f63', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(class_destroy) = ('0', '0xe06bb002', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(copy_from_user) = ('0', '0x3302b500', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(copy_to_user) = ('0', '0x85f8a266', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(del_timer_sync) = ('0', '0x0e83fea1', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_err) = ('0', '0x8502d858', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_get_drvdata) = ('0', '0x0a92a43c', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_notice) = ('0', '0xb96418d4', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_printk) = ('0', '0xabd7b07b', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_set_drvdata) = ('0', '0xd2037915', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(dev_set_name) = ('0', '0x4524924f', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_add) = ('0', '0xc482542c', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_create) = ('0', '0x02d2cf7d', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_del) = ('0', '0x53a30e46', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_destroy) = ('0', '0x7edc1537', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_initialize) = ('0', '0x1a9f9010', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_register) = ('0', '0x4619cc01', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(device_unregister) = ('0', '0xef98c923', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(driver_register) = ('0', '0x025da4a8', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(driver_unregister) = ('0', '0x09dbe32b', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(finish_wait) = ('0', '0x9ccb2622', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(get_device) = ('0', '0x7babe986', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(init_timer_key) = ('0', '0x6a9f26c9', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kasprintf) = ('0', '0xda1a7335', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kmem_cache_alloc_trace) = ('0', '0x2044fa9e', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kobject_uevent) = ('0', '0x00b0ae17', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kref_get) = ('0', '0x8a1203a9', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kref_init) = ('0', '0x3ae831b6', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(kref_put) = ('0', '0xcff53400', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(ktime_get_ts) = ('0', '0xefdd5a63', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(malloc_sizes) = ('0', '0xd691cba2', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(mcount) = ('0', '0xb4390f9a', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(memcpy) = ('0', '0x236c8c64', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(memmove) = ('0', '0xa3a5be95', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(memset) = ('0', '0xde0bdcff', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(mod_timer) = ('0', '0x45450063', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(module_layout) = ('0', '0x14522340', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(module_put) = ('0', '0xcbd81171', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(mutex_lock) = ('0', '0xfee8a795', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(mutex_unlock) = ('0', '0x03758301', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(param_get_charp) = ('0', '0x41344088', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(param_get_int) = ('0', '0x6980fe91', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(param_set_charp) = ('0', '0x6ad065f4', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(param_set_int) = ('0', '0xff964b25', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(per_cpu__cpu_number) = ('0', '0x9629486a', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(per_cpu__current_task) = ('0', '0x4f1939c7', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(prepare_to_wait) = ('0', '0x33d92f9a', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(printk) = ('0', '0xea147363', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(printk_ratelimit) = ('0', '0xa13798f8', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(proc_create_data) = ('0', '0x52683e38', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(proc_mkdir) = ('0', '0xed113e22', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(put_device) = ('0', '0xe98af961', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(remove_proc_entry) = ('0', '0x1a6d6e4f', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(schedule_work) = ('0', '0xa28e76e6', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(seq_lseek) = ('0', '0x5ca8e4f6', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(seq_printf) = ('0', '0x77e93f6f', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(seq_read) = ('0', '0xb72ec8a3', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(single_open) = ('0', '0x7ca65271', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(single_release) = ('0', '0xc1d878fa', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(snprintf) = ('0', '0x9edbecae', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(sprintf) = ('0', '0x3c2c5af5', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(sscanf) = ('0', '0x42224298', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(strlcpy) = ('0', '0x672144bd', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(strlen) = ('0', '0x25ec1b28', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(strncat) = ('0', '0x234509f3', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(sysfs_create_link) = ('0', '0xac3d6dc8', None)
kmod-dahdi-linux-2.11.1-22_centos6.2.6.32_642.6.2.el6.x86_64.x86_64 has missing requires of kernel(sysfs_remove_link) = ('0', '0x5c2a917b', None)
krb5-devel-1.10.3-37.el6_6.x86_64 has missing requires of krb5-libs = ('0', '1.10.3', '37.el6_6')
krb5-devel-1.10.3-37.el6_6.x86_64 has missing requires of libkadm5clnt_mit.so.8()(64bit)
krb5-devel-1.10.3-37.el6_6.x86_64 has missing requires of libkadm5srv_mit.so.8()(64bit)
krb5-devel-1.10.3-37.el6_6.x86_64 has missing requires of libkdb5.so.6()(64bit)
libacl-2.2.51-12.el7.x86_64 is a duplicate with libacl-2.2.49-6.el6.i686
libcom_err-devel-1.41.12-21.el6.x86_64 has missing requires of libcom_err = ('0', '1.41.12', '21.el6')
libdaemon-0.14-7.el7.x86_64 is a duplicate with libdaemon-0.14-1.el6.i686
libgcrypt-1.5.3-13.el7_3.1.x86_64 is a duplicate with libgcrypt-1.4.5-11.el6_4.i686
libgpg-error-1.12-3.el7.x86_64 is a duplicate with libgpg-error-1.7-4.el6.i686
libicu-50.1.2-15.el7.x86_64 is a duplicate with libicu-4.2.1-9.1.el6_2.i686
libjpeg-turbo-1.2.90-5.el7.x86_64 is a duplicate with libjpeg-turbo-1.2.1-3.el6_5.i686
libpri-devel-1.4.12-13.shmz65.1.4.x86_64 has missing requires of libpri = ('0', '1.4.12', '13.shmz65.1.4')
libproxy-0.4.11-10.el7.x86_64 is a duplicate with libproxy-0.3.0-10.el6.i686
libproxy-bin-0.3.0-10.el6.x86_64 has missing requires of libproxy.so.0()(64bit)
libproxy-python-0.3.0-10.el6.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
libselinux-devel-2.0.94-5.8.el6.x86_64 has missing requires of libselinux = ('0', '2.0.94', '5.8.el6')
libsepol-devel-2.0.41-4.el6.x86_64 has missing requires of libsepol = ('0', '2.0.41', '4.el6')
libsrtp-devel-1.4.4-4.20101004cvs.el6.x86_64 has missing requires of libsrtp = ('0', '1.4.4', '4.20101004cvs.el6')
libss7-devel-1.0.2-7_centos6.x86_64 has missing requires of libss7 = ('0', '1.0.2', '7_centos6')
libtiff-4.0.3-27.el7_3.x86_64 is a duplicate with libtiff-3.9.4-10.el6_5.i686
libtiff-devel-3.9.4-10.el6_5.x86_64 has missing requires of libtiff.so.3()(64bit)
libtiff-devel-3.9.4-10.el6_5.x86_64 has missing requires of libtiffxx.so.3()(64bit)
libtonezone-devel-2.11.1-1.shmz65.1.47.x86_64 has missing requires of libtonezone = ('0', '2.11.1', '1.shmz65.1.47')
libwat-devel-2.1.0-1.shmz65.1.17.x86_64 has missing requires of libwat = ('0', '2.1.0', '1.shmz65.1.17')
libxml2-2.9.1-6.el7_2.3.x86_64 is a duplicate with libxml2-2.7.6-17.el6_6.1.i686
libxslt-1.1.28-5.el7.x86_64 is a duplicate with libxslt-1.1.26-2.el6_3.1.i686
lm_sensors-devel-3.1.1-17.el6.x86_64 has missing requires of lm_sensors-libs(x86-64) = ('0', '3.1.1', '17.el6')
lm_sensors-libs-3.4.0-4.20160601gitf9185e5.el7.x86_64 is a duplicate with lm_sensors-libs-3.1.1-17.el6.i686
lua-5.1.4-15.el7.x86_64 is a duplicate with lua-5.1.4-4.1.el6.i686
lua-dbi-0.5-2.el6.x86_64 has missing requires of libmysqlclient.so.16()(64bit)
lua-dbi-0.5-2.el6.x86_64 has missing requires of libmysqlclient.so.16(libmysqlclient_16)(64bit)
mysql-init-fixer-1.0.0-4_centos6.noarch has missing requires of mysql-server
mysql-log-rotate-1.0.0-1.shmz65.5.7.noarch has missing requires of mysql-server
1:net-snmp-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmp.so.20()(64bit)
1:net-snmp-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmpagent.so.20()(64bit)
1:net-snmp-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmphelpers.so.20()(64bit)
1:net-snmp-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmpmibs.so.20()(64bit)
1:net-snmp-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmptrapd.so.20()(64bit)
1:net-snmp-5.5-50.el6_6.1.x86_64 has missing requires of librpm.so.1()(64bit)
1:net-snmp-5.5-50.el6_6.1.x86_64 has missing requires of librpmio.so.1()(64bit)
1:net-snmp-devel-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmp.so.20()(64bit)
1:net-snmp-devel-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmpagent.so.20()(64bit)
1:net-snmp-devel-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmphelpers.so.20()(64bit)
1:net-snmp-devel-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmpmibs.so.20()(64bit)
1:net-snmp-devel-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmptrapd.so.20()(64bit)
1:net-snmp-devel-5.5-50.el6_6.1.x86_64 has missing requires of libsnmp.so.20()(64bit)
1:net-snmp-libs-5.5-50.el6_6.1.i686 has missing requires of perl(:MODULE_COMPAT_5.10.1)
1:net-snmp-libs-5.7.2-24.el7_2.1.x86_64 is a duplicate with 1:net-snmp-libs-5.5-50.el6_6.1.i686
1:net-snmp-utils-5.5-50.el6_6.1.x86_64 has missing requires of libnetsnmp.so.20()(64bit)
newt-0.52.15-4.el7.x86_64 is a duplicate with newt-0.52.11-3.el6.i686
openscap-1.0.8-1.0.1.el6.centos.1.x86_64 has missing requires of libpcre.so.0()(64bit)
openscap-1.0.8-1.0.1.el6.centos.1.x86_64 has missing requires of librpm.so.1()(64bit)
openscap-1.0.8-1.0.1.el6.centos.1.x86_64 has missing requires of librpmio.so.1()(64bit)
openssl-devel-1.0.1e-30.el6.11.x86_64 has missing requires of openssl = ('0', '1.0.1e', '30.el6.11')
pcre-devel-7.8-6.el6.x86_64 has missing requires of libpcre.so.0()(64bit)
pcre-devel-7.8-6.el6.x86_64 has missing requires of pcre = ('0', '7.8', '6.el6')
perl-CPAN-1.9402-136.el6_6.1.x86_64 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
1:perl-Digest-SHA-5.47-136.el6_6.1.x86_64 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
perl-ExtUtils-MakeMaker-6.55-136.el6_6.1.x86_64 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
perl-ExtUtils-MakeMaker-6.55-136.el6_6.1.x86_64 has missing requires of perl(VMS::Filespec)
1:perl-ExtUtils-ParseXS-2.2003.0-136.el6_6.1.x86_64 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
perl-IO-Tty-1.08-4.el6.x86_64 has missing requires of perl(:MODULE_COMPAT_5.10.1)
1:perl-Module-Pluggable-3.90-136.el6_6.1.x86_64 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
perl-Test-Harness-3.17-136.el6_6.1.x86_64 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
perl-URI-1.40-2.el6.noarch has missing requires of perl(:MODULE_COMPAT_5.10.1)
4:perl-devel-5.10.1-136.el6_6.1.x86_64 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
4:perl-libs-5.10.1-136.el6_6.1.i686 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
4:perl-libs-5.16.3-291.el7.x86_64 is a duplicate with 4:perl-libs-5.10.1-136.el6_6.1.i686
3:perl-version-0.77-136.el6_6.1.x86_64 has missing requires of perl = ('4', '5.10.1', '136.el6_6.1')
pm-utils-1.2.5-11.el6.x86_64 has missing requires of hal
popt-1.13-16.el7.x86_64 is a duplicate with popt-1.13-7.el6.i686
ppl-0.10.2-11.el6.x86_64 has missing requires of libgmp.so.3()(64bit)
preupgrade-assistant-1.0.2-36.0.1.el6.centos.x86_64 has missing requires of libpcre.so.0()(64bit)
preupgrade-assistant-1.0.2-36.0.1.el6.centos.x86_64 has missing requires of librpm.so.1()(64bit)
preupgrade-assistant-1.0.2-36.0.1.el6.centos.x86_64 has missing requires of librpmio.so.1()(64bit)
preupgrade-assistant-1.0.2-36.0.1.el6.centos.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
python-ethtool-0.6-5.el6.x86_64 has missing requires of libpython2.6.so.1.0()(64bit)
python-ethtool-0.6-5.el6.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
python-iwlib-0.1-1.2.el6.x86_64 has missing requires of libpython2.6.so.1.0()(64bit)
python-iwlib-0.1-1.2.el6.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
python-simplejson-2.0.9-3.1.el6.x86_64 has missing requires of libpython2.6.so.1.0()(64bit)
python-simplejson-2.0.9-3.1.el6.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
qt3-3.3.8b-30.el6.x86_64 has missing requires of libpng12.so.0()(64bit)
qt3-3.3.8b-30.el6.x86_64 has missing requires of libpng12.so.0(PNG12_0)(64bit)
radiusclient-ng-devel-0.5.6-5.el6.x86_64 has missing requires of radiusclient-ng = ('0', '0.5.6', '5.el6')
1:redhat-upgrade-tool-0.7.22-3.el6.centos.noarch has missing requires of python(abi) = ('0', '2.6', None)
rpm-devel-4.8.0-38.el6_6.x86_64 has missing requires of libdb-4.7.so()(64bit)
rpm-devel-4.8.0-38.el6_6.x86_64 has missing requires of liblzma.so.0()(64bit)
rpm-devel-4.8.0-38.el6_6.x86_64 has missing requires of librpm.so.1()(64bit)
rpm-devel-4.8.0-38.el6_6.x86_64 has missing requires of librpmbuild.so.1()(64bit)
rpm-devel-4.8.0-38.el6_6.x86_64 has missing requires of librpmio.so.1()(64bit)
rpm-devel-4.8.0-38.el6_6.x86_64 has missing requires of rpm = ('0', '4.8.0', '38.el6_6')
rpm-libs-4.8.0-38.el6_6.i686 has missing requires of libdb-4.7.so
rpm-libs-4.8.0-38.el6_6.i686 has missing requires of rpm = ('0', '4.8.0', '38.el6_6')
rpm-libs-4.11.3-21.el7.x86_64 is a duplicate with rpm-libs-4.8.0-38.el6_6.i686
slang-2.2.4-11.el7.x86_64 is a duplicate with slang-2.2.1-1.el6.i686
snappy-1.1.0-3.el7.x86_64 is a duplicate with snappy-1.1.0-1.el6.i686
spandsp-devel-0.0.6-0.8.pre21.el6.x86_64 has missing requires of spandsp(x86-64) = ('0', '0.0.6', '0.8.pre21.el6')
speex-1.2-0.19.rc1.el7.x86_64 is a duplicate with speex-1.2-0.12.rc1.1.el6.i686
subversion-1.6.11-12.el6_6.x86_64 has missing requires of libdb-4.7.so()(64bit)
subversion-1.6.11-12.el6_6.x86_64 has missing requires of libsasl2.so.2()(64bit)
subversion-1.6.11-12.el6_6.x86_64 has missing requires of perl(Digest::MD5) >= ('0', '2.20', None)
subversion-1.6.11-12.el6_6.x86_64 has missing requires of python(abi) = ('0', '2.6', None)
tcp_wrappers-libs-7.6-77.el7.x86_64 is a duplicate with tcp_wrappers-libs-7.6-57.el6.i686
2:vim-enhanced-7.4.258-1.shmz65.1.4.x86_64 has missing requires of perl(:MODULE_COMPAT_5.10.1)
xz-libs-5.2.2-1.el7.x86_64 is a duplicate with xz-libs-4.999.9-0.5.beta.20091007git.el6.i686
xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64 has missing requires of liblzma.so.0()(64bit)
xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64 has missing requires of xz = ('0', '4.999.9', '0.5.beta.20091007git.el6')
zlib-devel-1.2.3-29.el6.x86_64 has missing requires of zlib = ('0', '1.2.3', '29.el6')
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2017-10-08.18-37.fEYSXw.yumtx

Please upload your logs to a ticket in our ticket system

ok, I’ve bailed on the upgrade and re-installed 13. Do you still want the logs?

Yes…